CVE-2016-1420 (application_infrastructure_controller, application_policy_infrastructure_controller_firmware)

CVE-2016-1420 (application_infrastructure_controller, application_policy_infrastructure_controller_firmware)

The installation component on Cisco Application Policy Infrastructure Controller (APIC) devices with software before 1.3(2f) mishandles binary files, which allows local users to obtain root access via unspecified vectors, aka Bug ID CSCuz72347.

Source: CVE-2016-1420 (application_infrastructure_controller, application_policy_infrastructure_controller_firmware)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.